## php-phalcon4 4.1.3

=== debian/changelog ===
php-phalcon4 (4.1.3-2+0~20250816.20+debian11~1.gbp537246) unstable; urgency=medium

  ** SNAPSHOT build @537246cc67dff7996ffc4d11f6775476c3aeab2b **

  * Update Build-Depends to php-all-dev (>= 2:95~)
  * Update Build-Depends to php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@sury.org>  Sat, 16 Aug 2025 09:54:36 +0200

php-phalcon4 (4.1.3-2) unstable; urgency=medium

  * Use X-PHP headers in d/control

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Dec 2022 18:06:53 +0100

php-phalcon4 (4.1.3-1) unstable; urgency=medium

  * New upstream version 4.1.3

 -- Ondřej Surý <ondrej@debian.org>  Wed, 06 Jul 2022 15:04:20 +0200

php-phalcon4 (4.1.2-2) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:02 +0100

php-phalcon4 (4.1.2-1) unstable; urgency=medium

  * New upstream version 4.1.2

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Aug 2021 09:29:28 +0200

php-phalcon4 (4.1.0-6) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:07:39 +0100

php-phalcon4 (4.1.0-5) unstable; urgency=medium

  * Override the PHP_DEFAULT_VERSION

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 17:08:02 +0100

php-phalcon4 (4.1.0-4) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:41 +0100

php-phalcon4 (4.1.0-3) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:10 +0100

php-phalcon4 (4.1.0-2) unstable; urgency=medium

  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:57 +0100

php-phalcon4 (4.1.0-1) unstable; urgency=medium

  * Update d/gbp.conf for debian/main
  * New upstream version 4.1.0

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 11:10:40 +0100
