=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,4 @@
 #!/usr/bin/make -f
-PECL_NAME_OVERRIDE := phalcon4
 include /usr/share/dh-php/pkg-pecl.mk
 
 export DEB_CPPFLAGS_MAINT_APPEND = -DPHALCON_RELEASE
